Bug 681850 - Fedora Update System suggests to reboot when not asked to do so
Fedora Update System suggests to reboot when not asked to do so
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bodhi (Show other bugs)
14
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-03 07:34 EST by Kamil Dudka
Modified: 2016-09-19 22:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-24 16:12:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kamil Dudka 2011-03-03 07:34:29 EST
Description of problem:
I updated GNU nano by 'fedpkg update' and the generated comment in bz suggests users to reboot before running the updated nano.


Version-Release number of selected component (if applicable):
bodhi-client-0.7.9-2.fc14.noarch


How reproducible:
It happened, I didn't try to reproduce it again.


Steps to Reproduce:
1. fedpkg update
2. leave suggest_reboot=False
3. submit the update

  
Actual results:
https://bugzilla.redhat.com/681000#c4
https://bugzilla.redhat.com/680736#c1


Expected results:
no suggestions to reboot


Additional info:
bodhi might not be the right component to address the issue, please reassign if needed.
Comment 1 Luke Macken 2011-10-24 16:12:35 EDT
This issue should be resolved with bodhi v0.8.3, which is currently in production. If you still experience this problem, please re-open this bug. Thanks!

Note You need to log in before you can comment on or make changes to this bug.